.what-you-get{
  font-family: $font-Montserrat;
  background-color: #F4F4F4;
  padding-top: 98px;
  padding-bottom: 33px;
  @media (max-width: 992px) {
    padding-top: 62px;
    padding-bottom: 0;
    background-color: $white-color;
  }
  @media (max-width: 480px) {
    padding-top: 32px;
  }
}
.container--what-you-get{
  max-width: 1370px;
  display: flex;
  justify-content: end;
  @media (max-width: 992px) {
    display: block;
  }
}
.general-list{
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  display: grid;
  column-gap: 3.6vw;
  row-gap: 19px;
  grid-template-columns: minmax(380px, 530px) minmax(603px, 700px);
  grid-template-rows: 50px 1fr;
  grid-template-areas: "text-content title" "text-content image" ;
  @media (max-width: 1180px) {
    column-gap: 0;
  }
  @media (max-width: 1005px) {
    justify-content: center;
    grid-template-columns: 1fr 1fr;
  grid-template-rows: minmax(44px, 1fr);
    grid-template-areas: "title title" "text-content text-content" "image image" ;
    row-gap: 50px;
  }
  @media (max-width: 480px) {
    row-gap: 36px;
    grid-template-rows: 1fr;
  }
}
.list-item{
  &--grid-text-content{
    grid-area: text-content;
  }
  &--grid-title{
    grid-area: title;
  }
  &--grid-text-content{
    grid-area: text-content;
  }
  &--grid-image{
    grid-area: image;
    display: flex;
    justify-content: end;
  }
  &--no-padding{
    margin-left: -10px;
    margin-right: -10px;
  }
&__title{
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 25px;
  font-size: 48px;
  line-height: 50px;
  color: $mainColor;
  @media (max-width: 992px) {
    padding-left: 0;
    text-align: center;
    font-size: 42px;
    line-height: 44px;
  }
  @media (max-width: 527px) {
    font-size: 32px;
    line-height: 38px;
  }
}
  &__img{
    width: 100%;
    object-fit: contain;
    max-width: 700px;
  }
}
.content-list{
  max-width: 530px;
  list-style-type: none;
  padding-left: 0;
  @media (max-width: 992px) {
    max-width: 713px;
    margin-left: auto;
    margin-right: auto;
  }
}
.content-item{
  margin-bottom: 35px;
  padding-left: 125px;
  background-repeat: no-repeat;
  &:last-of-type{
    margin-bottom: 0;
  }
  @media (max-width: 992px) {
    margin-bottom: 60px;
  }
  &:last-of-type {
    @media (max-width: 992px) {
      margin-bottom: 26px;
    }
  }
  @media (max-width: 480px) {
    padding-left: 0;
    padding-top: 100px;
    text-align: center;
    background-position-x: center;
    background-position-y: top;
    margin-bottom: 40px;
  }
  &--background-magazine{
    background-image: url("../img/what-you-get/magazine.png");
  }
  &--background-timer{
    background-image: url("../img/what-you-get/timer.png");
  }
  &--background-flask{
    background-image: url("../img/what-you-get/flask.png");
  }
  &--background-dial{
    background-image: url("../img/what-you-get/dial.png");
  }
  &__title{
    margin-top: 0;
    margin-bottom: 16.5px;
    font-weight: 400;
    font-size: 16px;
    color: $black-color;
    line-height: 21px;
    @media (max-width: 480px) {
      line-height: 16px;
    }
  }
  &__text{
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: $grey-color;
  }
}